@charset "ISO-8859-1";

*.the_learning_tree
   {
      border:none;
      padding: 0px 0px; /* top and bottom padding create visual space within this div  */
      padding-bottom: 8px;
      
   }


.the_learning_tree p
{
   font-size: 12px;
   text-align: center;
   color: #3A1394;

}

.the_learning_tree_page p
{
   font-size: 16px;
   text-align: center;
   line-height: 20px;
   color: #3A1394;

}


*.the_learning_tree_map_section 
   {
      float: left; /* this element must precede in the source order any element you would like it be positioned next to */
      width: 58%; /* since this element is floated, a width must be given */
      padding-left: 0px; /* top and bottom padding create visual space within this div  */
      padding-right:8px;
      padding-top: 12px;
        background-color:#FFF; /* the background color will be displayed for the length of the content in the column, but no further */
      text-align: justify;
      font-size: 12px;

   }



*.the_learning_tree_map_section table
{
   
   border:thick;
   border-style: solid;
   border-color: #3A1394 ;
   text-align: center;
   font-size: 16px;
   color: #3A1394;
}

*.the_learning_tree_address_section 
{
   float: right; /* this element must precede in the source order any element you would like it be positioned next to */
   width: 35%; /* since this element is floated, a width must be given */
   padding-left: 0px; /* top and bottom padding create visual space within this div  */
   padding-right:20px;
   padding-top: 6px;
   background-color:#FFF; /* the background color will be displayed for the length of the content in the column, but no further */
   text-align: center;
   font-size: 14px;
   color: #3A1394;

}


   

*.small_print
{
   
   float: right; /* this element must precede in the source order any element you would like it be positioned next to */
   width: 35%; /* since this element is floated, a width must be given */
   padding-left: 0px; /* top and bottom padding create visual space within this div  */
   padding-right:20px;
   padding-top: 6px;
   padding-bottom: 20px;
   background-color:#FFF; /* the background color will be displayed for the length of the content in the column, but no further */
   text-align: center;
   font-size: 14px;
   color: #1F497C;
   
 }

